Ideas etc. that could be implemented in the future
$Id: TODO,v 1.4 2002/04/29 06:33:38 bb Exp $

Mail to balazs@tud.at if you have a suggestion.

* make it more unix-like (configuration in /etc/, langfiles in /usr/share)
	? Isn't this a job for distribution maintainers?
  	+ Look at the Debian packages

* -v option to show what step is performed

* Rewrite in Perl (suggestion from a user)
	+ better performance
		? the longest phase is the Analog one, so this wouldn't help much?
		- I don't know Perl well.

* Generating per-host, per-port reports - done in 0.6pre
	+ grep IP addresses and and port numbers from the current part of
	  fwanalog.all.log 
	- run Analog one thousand times, creating an HTML for each object
	- forget performance
	? Configurable threshold (e.g. "only for hosts with at least 5 blocked packets")
